using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace BRServer.Model
{
    public class Alarm
    {
        private long dbId;
        private string devCode;
        private string message;
        private DateTime logTime;

        public long DBID
        {
            get { return dbId; }
            set { dbId = value; }
        }

        public string DEVCODE
        {
            get { return devCode; }
            set { devCode = value; }
        }

        public string MESSAGE
        {
            get { return message; }
            set { message = value; }
        }

        public DateTime LOGTIME
        {
            get { return logTime; }
            set { logTime = value; }
        }
    }
}
